.landing {

  & {
    // border: $color-tertiary 2px solid;
    height: 80vh;
    width: 60%;
    font-family: 'Heebo', sans-serif;
    @media (max-width: 820px) {
      height: 30vh !important;
      width: 60%;
    }

    @media (max-width: 544px) {
      height: 30vh !important;
      width: 80%;
  }
  }

  &__text {
    font-weight: 400;
    font-size: $large-font-size;
    color: $color-white;
    line-height: 3rem;

    @media (max-width: 544px) {
      font-weight: 400;
      font-size: $mid-font-size;
      color: $color-white;
      line-height: 3rem;
  }

  }

  &__author {
    font-weight: $default-weight;
    font-size: $large-font-size;
    color: $color-white;
    line-height: 3rem;

      @media (max-width: 544px) {
        font-weight: 400;
        font-size: $mid-font-size;
        color: $color-white;
        line-height: 3rem;
    }
  }

  &__message {
    background-color: $color-tertiary;
    width: 20%;
    padding: 0.2rem 0;
    font-size: 13px;
    font-weight: 700;
    text-align: center;
    color: #212529;
      @media (max-width: 544px) {
        width: 40%;
        font-size: 10px;
        margin-top: 2rem;
    }
  }

  &__long-message {
    font-size: 1.2rem;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.616);
    line-height: 1.5rem;
    letter-spacing: 2px;
    width: 65%;
        @media (max-width: 544px) {
          font-size: 1rem;
          font-weight: 300;
          color: rgba(255, 255, 255, 0.616);
          line-height: 1.5rem;
          letter-spacing: 1px;
          width: 100%;
      }
  }
  
  &__link {
    letter-spacing: 2px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    font-size: $small-font-size;
    margin-top: 5rem;
    color: #52bb66;
    text-decoration: none;

    @media (max-width: 544px) {
      letter-spacing: 1.5px;
      display: inline-block;
      text-decoration: none;
      text-transform: uppercase;
      font-size: 1rem;
      margin-top: 3em;
      color: #52bb66;
      text-decoration: none;
  }

    &:hover {
      font-weight: 700;
      color: #40c057;
      text-decoration: none;
    }

    &::before {
      content: "< ";
      color: #40c057;
      transition: all 0.2s;
    }

    &::after {
      content: " >";
      color: #40c057;
      transition: all 0.3s;
    }
  }




}